# Crow: crow::CerrLogHandler Class Reference

crow::CerrLogHandler Class Reference
Inheritance diagram for crow::CerrLogHandler:

## Public Member Functions

void | log (std::string message, LogLevel) override
virtual void | log (std::string message, LogLevel level)=0

## Member Function Documentation

## log()

void crow::CerrLogHandler::log | ( | std::string | message,
|  | LogLevel |
| ) |  |

inlineoverridevirtual

Implements crow::ILogHandler.

The documentation for this class was generated from the following file:

- /home/farook/cppsrv/crow-0.3-fordoc/include/crow/logging.h